.plp-filters {
    background: #fff;
    border-bottom: 1px solid #eee;
	margin-bottom: 8px;
}

.chevron-arrow-down {
    border-bottom: 1px solid #101010;
    border-right: 1px solid #101010;
    display: inline-block;
    height: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 7px;
    margin-left: 10px;
    margin-bottom: 3px;
}

.hfilters {
    position: relative;
	display: inline-block;
	margin: 0 20px 10px 0;
}

.hfilters-drop::before {
    content:" ";
    -webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	border-top:1px solid #666;
	border-left:1px solid #666;
	background-color:#fff;
	position:absolute;
	top:-8px;
	left:20px;
	height:14px;
	width:14px
}

.hfilters:not([aria-disabled]).show-filter::after, .hfilters:not([aria-disabled]):hover::after {
    position: absolute;
    z-index: 5;
    top: calc(100% - 10px);
    display: block;
    width: calc(100% + 15px);
    height: 100px;
    content: " ";
}

.hfilters:not([aria-disabled]).show-filter, .hfilters:not([aria-disabled]):hover {
    outline: none;
}

.hfilters-drop {
    position: absolute;
    z-index: 100;
    top: calc(100% + 10px);
    left: calc(100% - 32px);
    display: none;
    max-height: 550px;
    padding: 20px;
    white-space: nowrap;
    border: 1px solid #666;
    background: #fff;
    -webkit-filter: drop-shadow(0 2px 2px rgba(16, 16, 16, 0.2));
    filter: drop-shadow(0 2px 2px rgba(16, 16, 16, 0.2));
    -webkit-transform-origin: top 20px;
    transform-origin: top 20px;
	min-width: 150px;
}

.hfilters:not([aria-disabled]).show-filter .hfilters-drop, .hfilters:not([aria-disabled]):hover .hfilters-drop {
    display: block;
    -webkit-animation: dropdown 100ms ease-in;
    animation: dropdown 100ms ease-in;
	box-sizing: border-box;
}

.bfilters .item, .bucket-list-filter .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.bfilters input[type=checkbox], .bucket-list-filter input[type=checkbox] {
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #333;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 16px;
    width: 16px;
	margin: 0 10px 0 0;
}

.bfilters input[type=checkbox]:focus, .bucket-list-filter input[type=checkbox]:focus {
    outline: auto 5px #4a90e2;
}

.bfilters input[type=checkbox]:checked, .bucket-list-filter input[type=checkbox]:checked {
    border: #333;
    background: #333;
}

/*
.hfilters-drop.list_bucket-filter-type {
    overflow: auto;
}
*/

.hfilters:not([aria-disabled]).show-filter .hfilters-drop, .hfilters:not([aria-disabled]):hover .hfilters-drop {
    display: block;
    -webkit-animation: dropdown 100ms ease-in;
    animation: dropdown 100ms ease-in;
}


.breadcrumb-column-filter {
    padding: 0;
}

.breadcrumb-column-filter .label {
    margin-bottom: 8px;
    font-size: 15px;
}